/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/

button.seatCharts-container {
    width: 220px;
    padding: 20px;
    float: left;
}
div.seatCharts-row {
    height: 45px;
}
button.seatCharts-seat.selected {
    background: url("../img/seat-selected.png");
    width: 30px;
    height: 38px;
    border: none;
    outline: none;
}
button.seatCharts-seat.available {
    background: url("../img/seat-available.png");
    width: 30px;
    height: 38px;
    border: none;
    outline: none;
}
button.seatCharts-seat.unavailable {
    background: url("../img/seat-unavailable.png");
    width: 30px;
    height: 38px;
    border: none;
    cursor: not-allowed;
    outline: none;
}
button.seatCharts-seat.available:hover {
    background: url("../img/seat-selected.png");
    width: 30px;
    height: 38px;
    outline: none;
}
button.seatCharts-seat.available:focus {
    background: url("../img/seat-selected.png");
    width: 30px;
    height: 38px;
    outline: none;
}
button.seatCharts-seat {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 88%;
}
button.seatCharts-cell {
    color: #FFF;
    height: 32px;
    width: 30px;
    line-height: 25px;
}
button.seatCharts-space {
    background: none;
    visibility: hidden;
}
button.seatCharts-cell {
    margin: 3px;
    text-align: center;
    outline: none;
    font-size: 13px;
}
.map_seat {
    width: 220px;
    /*background: #f8f8f8;
    padding: 10px 10px 15px;*/
    text-align: center;
    border-radius: 10px;
}
.volant{
  text-align: start;
  margin: 5px 0 10px 0;
}
.accordion_2 .card-body {
    padding-bottom: 10px;
}
.seats {
    float: left;
    padding: 10px;
    margin-top: 20px;
    text-align: start;
    font-size: 13px;
}
.seats_margin{
  margin-bottom: 30px;
}
.seat-select{
  background: #f8f8f8;
  padding: 15px;
  border-radius: 10px;
}
@media (max-width: 575px) {
  .seat-select{
    margin-top: 20px;
  }
  .map_seat{
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 991px) {
  ul#additional_links {
    float: none;
    margin-top: 10px;
    text-align: center;
  }
  .margin_60_35_resultat {
    padding-top: 0px;
    padding-bottom: 35px;
  }
}
@media (max-width: 767px){
  .margin-resultat {
      margin-top: 52px;
  }
  .price-col{
    background: #e7272e;
    padding: 5px;
    border-radius: 25px 0 25px 0;
    text-align: center;
  }
}
.bg-red {
  background-color: #e9272e!important;
  margin-bottom: 0px;
}
.header_collapse{
  position: relative;
  top: 0px;
  margin-bottom: 12px;
  padding: 10px 25px 8px 25px;
  background: #e9272e;
}
.irs-from, .irs-single, .irs-to {
    background: #e9272e!important;
}
.irs-from:after, .irs-single:after, .irs-to:after {
    border-top-color: #e9272e!important;
}
.irs-grid-pol {
    background: #e9272e!important;
}




.nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  background: #fff;
  border: 1px solid #e9e9e9;
  border-radius: 5px;
  box-shadow: rgb(0 0 0 / 10%) 0px 0px 20px 0px;
}
.nav-pills .nav-link{
  font-size: 15px;
  padding: 12px 20px;
  font-weight: 500;
  border-top: 1px solid #ccc;
}
.nav-pills .nav-link.active{
  color: #fff;
  background-color: #e9272e;
  font-size: 15px;
  padding-left: 30px;
  font-weight: 500;
  border: none;
}
.nav-pills .nav-link::before{
  font-family: 'ElegantIcons';
  content: "\35";
  top: 2px;
  position: relative;
  right: 10px;
}
.nav-pills .nav-link.active::before{
  content: "\24";
}
.nav-pills .nav-link:hover {
  text-decoration: none;
  color: #e9272e;
  font-size: 15px;
  padding-left: 30px;
  font-weight: 500;
}
.nav-pills .nav-link.active:hover {
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  padding-left: 30px;
  font-weight: 500;
}
.nav-pills .nav-link:hover::before {
  font-family: 'ElegantIcons';
  content: "\24";
  top: 2px;
  position: relative;
  right: 10px;
}

.tab-content>.tab-pane {
  background: #fff;
  padding: 20px;
  border-radius: 5px;
  box-shadow: rgb(0 0 0 / 10%) 0px 0px 20px 0px;
}
.border-none{
  border: none!important;
}

.title-tabs{
  background: #ffc107;
  color: #fff;
  font-weight: 600;
  padding: 12px;
  text-align: center;
  margin-bottom: 20px;
  border-radius: 5px;
  box-shadow: rgb(0 0 0 / 10%) 0px 0px 20px 0px;
}

.tab-pane p {
  margin-bottom: 0px;
  font-size: 15px;
  line-height: 30px;
}
.tab-pane ul{
  list-style: initial;
  margin-left: 20px;
}
.tab-pane ul li{
  margin-bottom: 10px;
}
.marginTopPage{
  margin: auto;
  padding: 77px 0;
}
@media (max-width: 767px) {
  .marginTopPage{
    padding: 55px 0;
  }
  .nav{
    margin-bottom: 20px;
  }
}

button:focus {
  outline: none;
}
.btn_Home{
  text-align: center;
}


.cc-floating.cc-theme-classic{
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
  border: 1px solid #e9272e !important;
  border-radius: 15px !important;
  padding: 15px !important;
  text-align: center !important;
  font-size: 13px !important;
}

.acceptBeforeSubmit {
  display: flex;
  align-items: center;
  
}